Vbulletin PHP Versiyonları

img acıklama

Linux

Kurucu
Yönetici
Moderatör
13 Şub 2021
3,107
vBulletin ve PHP versiyonları

vBulletin 3 & vBulletin 4 sürümlerinin PHP versiyonları;

PHP 5.3
vBulletin 3.8.4, 3.8.5, 3.8.6, 3.8.7, 3.8.8, 3.8.9, 4.2.2

PHP 5.4
vBulletin 3.8.8, 3.8.9, 4.2.3

PHP 5.5
vBulletin 3.8.9, 3.8.10, 4.2.4

PHP 5.6
vBulletin 3.8.9, 3.8.10, 3.8.11, 4.2.4, 4.2.5

PHP 7.0
vBulletin 3.8.11, 4.2.5

PHP 7.1
vBulletin 3.8.11, 4.2.5

Açıklamalar;
  • vBulletin 3 & vBulletin 4 PHP 7.2 ve üstünü desteklemez.
  • vBulletin 3.8.7 ve alt sürümler sadece PHP 5.3 destekler.


vBulletin 5 Connect PHP versiyonları;

PHP 5.6
vBulletin 5.1.3 - 5.4.5 arası sürümler destekler.

PHP 7.0
vBulletin 5.2.5 - 5.4.5 arası sürümler destekler.

PHP 7.1:
vBulletin 5.2.6 - 5.5.6 arası sürümler destekler.

PHP 7.2:
vBulletin 5.3.4 ve üst sürümler

PHP 7.3:
vBulletin 5.4.5 ve üst sürümler

PHP 7.4:
vBulletin 5.5.6 ve üst sürümler
 
Üst Alt